.heading {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 900; color: #333333; clip: rect(   ); background-color: #FFCC66; left: 2px; text-indent: 3pt}
.boxtext {  font-family: "Times New Roman", Times, serif; font-size: 16px; color: #003399; font-weight: 500}
.list {  list-style-position: outside; list-style-type: none; list-style-image:  url(/pics/page/diamond-bullet.gif); clip:   auto; color: #FFFFFF; font-family: "Times New Roman", Times, serif; font-size: small}
.left {  background-image:  url(/pics/page/bb.gif); background-repeat: repeat-y}
.ingredient {  font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: 600; clip:   auto; color: #333333}
.cardtext {  font-family: "Times New Roman", Times, serif; font-size: 16px; color: #333333; position: static; left: 4px; clip:   auto; overflow: visible}
.smboxtop {  font-weight: bold; font-variant: normal; color: #336699; background-color: #FFCC66}
.smalltext {  font-family: "Times New Roman", Times, serif; font-size: 10px; font-variant: normal; color: #FFCC66}
.smtext {  font-family: "Times New Roman", Times, serif; font-size: 12px; color: #FFCC66}
.one {  font-size: 16px; background-color: #336699; border-top-width: 0px; border-bottom-width: 0px}
.two {  font-size: 16px; background-color: #225588; border-top-width: 0px; border-bottom-width: 0px}
.title {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #CCCCCC}
.minititle { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFCC66}
.row2 { background-color: #225588; border-top-width: 0px; border-bottom-width: 0px}
.row1 { background-color: #336699; border-top-width: 0px; border-bottom-width: 0px}
.rowP1 { background-color: #336699; border-width: 0px 1px 0px 0px; border-color: black #FFCC66 black black}
.rowP2 { background-color: #225588; border-width: 0px 1px 0px 0px; border-color: black #FFCC66 black black}
.rowN2 { background-color: #225588; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px}
.rowN1 { background-color: #336699; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px}
.rowI2 { background-color: #225588; border-color: black #FFCC66 black black; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.rowI1 { background-color: #336699; border-color: black #FFCC66 black black; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.searchbox {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 900; color: #FFCC66}
.normal {  font-family: "Times New Roman", Times, serif; font-size: 14px}
.bold {  font-family: "Times New Roman", Times, serif; font-size: 16px}
.classic {  background-color: #225588; border-color: #225588 black}
.sbback {  background-image:  url(/pics/page/bkgrnd.gif)}

a { text-decoration: none }
a:visited { text-decoration: none }
a:active { text-decoration: underline }
a:hover { text-decoration: underline }